<?php
/**
 * MatrixAddons Parts
 */
require_once trainify_file_directory('inc/parts/header.php');

require_once trainify_file_directory('inc/parts/footer.php');

require_once trainify_file_directory('inc/parts/single.php');

require_once trainify_file_directory('inc/parts/parts.php');
